RubyGems Navigation menu

super-poller 0.3.1

Small modular library for dealing with queues and pollers.

Gemfile
          gem 'super-poller', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install super-poller -v 0.3.1
  
  
  
  
  
  
  

Authors:

  • Tom Lea, George Brocklehurst

Owners:

Total downloads 8,902

For this version 712

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - May 23, 2012 (10 KB)
  2. 0.3.1 - May 23, 2012 (10 KB)
  3. 0.2.3 - July 26, 2010 (9.5 KB)
  4. 0.2.0 - July 26, 2010 (9.5 KB)
  5. 0.1.3 - July 26, 2010 (8.5 KB)
Show all versions (9 total)

Runtime Dependencies: